<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/round_corners"
    android:orientation="vertical"
    style="@style/BottomSheetDialog"
    android:backgroundTint="@color/white">

    <View
        android:id="@+id/dash"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/black"
        android:layout_marginHorizontal="150dp"
        android:layout_marginTop="15dp"
        />

    <TextView
        android:layout_below="@id/dash"
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        android:text="@string/select_number_to_cal_or_message"
        android:fontFamily="@font/nunito_medium"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"

        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp"

        android:layout_centerHorizontal="true"
        />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/title"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TableLayout
                android:id="@+id/contact_table"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="15dp"
                android:isScrollContainer="true"
                />

            <LinearLayout
                android:id="@+id/btns"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="10"
                android:layout_marginHorizontal="15dp"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/call_btn"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"

                    android:text="@string/call"
                    android:fontFamily="@font/nunito_bold"
                    android:textColor="@color/black"
                    android:textAllCaps="false"

                    app:backgroundTint="@color/white"
                    app:strokeWidth="1dp"
                    app:strokeColor="@color/color_accent"

                    />

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/message_btn"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"

                    android:text="@string/message"
                    android:fontFamily="@font/nunito_bold"
                    android:textColor="@color/white"
                    android:textAllCaps="false"

                    android:layout_marginStart="15dp"

                    />

            </LinearLayout>

        </LinearLayout>

    </ScrollView>

</RelativeLayout>